<template>
	<router-view></router-view>
</template>
<script>
	export default{
		created() {
			//同步登录信息
			this.$store.commit("login");
		}
	}
</script>
<style lang="less">
* {
	margin: 0;
	border: 0;
	padding: 0;
	box-sizing: border-box;
}
</style>
